<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      #list {
        position: relative;
      }

      .slide {
       display: none;

      }

      .show {
        display: block;
      }

#start, #stop {
  display: inline-block;
}

    </style>
  </head>
  <body>
    <ul id="list">
      <li class="slide show">
        <img src="./images/1.jpg" alt="image of game" id="image-to-show" />
      </li>
      <li class="slide">
        <img src="./images/2.jpg" alt="image of game" id="image-to-show" />
      </li>
      <li class="slide">
        <img src="./images/3.jpg" alt="image of game" id="image-to-show" />
      </li>
      <li class="slide">
        <img src="./images/4.png" alt="image of game" id="image-to-show" />
      </li>
    </ul>

    <button id="start">Start</button>
    <button id="stop">Stop</button>
    <script src="./js/index.js"></script>
  </body>
</html>
